<?xml version="1.0" encoding="UTF-8"?>
<metainfo>
	<software>Album</software>
	<author></author>
	<templatename>50006-AXMSWP14X40_0570</templatename>
	<version>3</version>
	<noofphotos>10</noofphotos>
	<orientation>Extra Panoramic</orientation>
	<color>Brown</color>
	<style>AX_MS_WP_14X40</style>
	<theme>AX_MS_WP_14X40</theme>
	<type>AX_MS_WP_14X40</type>
	<custominfo></custominfo>
</metainfo>
